/* For devices with screen width less than 767px */
@media screen and (max-width: 767px) {
  /* Basic overwrites */
  body div {
    box-sizing: border-box !important;
    width: 100% !important;
  }
  body #header {
    box-sizing: border-box !important;
    width: 100% !important;
  }
  body h1,
  body h2,
  body h3,
  body h4,
  body h5,
  body h6,
  body p {
    box-sizing: border-box !important;
    max-width: 100% !important;
  }
  body #container {
    float: none;
    padding: 0px 14px 0 14px !important;
    width: auto !important;
  }
  body img {
    max-width: 100%;
  }
  #header ul#menu-top-links {
    float: left;
    display: block !important;
    text-align: left;
    width: 100%;
  }
  #header ul#menu-top-links li {
    padding: 0;
    width: 100% !important;
  }
  #header ul#menu-top-links li a {
    background-image: none;
    background-color: #333333;
    color: #fff;
    display: block;
    font-size: 14px;
    padding: 15px 20px;
    position: relative;
  }
  #header ul#menu-top-links li.menu-item-has-children > a::after {
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -6px;
    content: "\f107";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
  }
  #header ul#menu-top-links .sub-menu {
    background-color: #333333;
    display: none;
    position: relative;
    left: 0;
    min-height: 0;
    top: 0;
    width: 100%;
  }
  #header ul#menu-top-links .sub-menu li {
    border-bottom: none;
    float: none;
  }
  #header ul#menu-top-links .sub-menu li a {
    padding-left: 40px;
  }
  #header ul#menu-top-links .sub-menu li li {
    padding-left: 20px;
  }
  #header .ubermenu ul > li:nth-child(2) > ul {
    min-height: 0;
  }
  #header .ubermenu-responsive-default.ubermenu-responsive:not(.ubermenu-responsive-collapse) {
    max-height: none;
  }
  #header nav > ul {
    display: block !important;
  }
  #header .header_right {
    background-color: #333;
  }
  #header .header_right .home {
    display: none;
  }
  #header .header_right .search_bar {
    display: inline-block;
    margin: 0;
    max-width: 200px;
    padding: 15px 20px 15px 0;
    width: auto !important;
  }
  #header .header_right .search_bar .magnifier {
    display: none;
  }
  #header .header_right .search_bar #s {
    border: 1px solid #ccc;
    font-size: 14px;
  }
  #header .header_right .search_header {
    display: inline-block;
    margin: 0;
    width: auto !important;
  }
  #header .header_right .ubermenu-responsive-toggle {
    color: #fff;
    display: inline-block;
    font-size: 16px;
    width: auto !important;
  }
  #header .header_right #ubermenu-main-358-primary {
    background-color: #333;
    margin: 0 !important;
    position: absolute;
  }
  #header .header_right #ubermenu-main-358-primary li {
    display: block;
    width: 100%;
  }
  .tribe-bar-disabled {
    z-index: auto !important;
  }
  #tribe-events-bar {
    margin-bottom: 0;
  }
  #tribe-bar-form {
    background-color: #fff;
  }
  #tribe-bar-form .tribe-bar-filters,
  #tribe-bar-form #tribe-bar-views {
    left: 0 !important;
  }
  #main {
    background-position: 50% -1px !important;
  }
  input[type=email],
  input[type=text],
  textarea {
    float: right;
    margin: 2px 0 10px 0;
    padding-left: 4px;
    padding-right: 4px;
    width: 75%;
  }
  #content .custom_field:first-child {
    margin-top: 25px;
  }
  #content .custom_field .banner-text h1 {
    font-size: 38px;
  }
  #content .custom_field .banner-text h2 {
    font-size: 19px;
    margin: 0 auto 30px;
  }
  #content .custom_field .banner-text h3 {
    font-size: 22px;
    margin: 0 auto 30px;
  }
  #content .custom_field .banner-button-wrap .field_box {
    margin-bottom: 10px;
    text-align: center;
  }
  #content .custom_field .banner-button-wrap .field {
    display: inline-block;
    height: 40px;
    margin: 0 auto;
    min-width: 70% !important;
    width: auto !important;
  }
  #content .custom_field .banner-button-wrap h3 {
    font-size: 16px;
    line-height: 2.6em;
    margin: 0;
  }
  #metaslider_6755 .slides {
    background-color: #fff;
  }
  #metaslider_6755 .slides li {
    padding-bottom: 10px !important;
  }
  #metaslider_6755 .slides .caption {
    padding: 5px 15px;
    width: auto !important;
  }
  #metaslider_6755 .slides .caption-wrap {
    margin-top: 0 !important;
    width: auto !important;
  }
  #metaslider_6755 .slides .caption-wrap h4 {
    font-size: 18px;
    margin-bottom: 5px;
    width: auto;
  }
  #metaslider_6755 .slides .caption-wrap a {
    font-size: 14px;
  }
  #targeted-solutions-slider {
    display: none;
  }
  #testimonial-slider {
    height: auto;
  }
  #testimonial-slider li {
    padding: 0;
  }
  #testimonial-slider .caption-wrap {
    margin: 0 0 0 5px !important;
    position: absolute !important;
    top: 0;
    width: 210px !important;
  }
  #testimonial-slider .caption > * {
    font-size: 10px !important;
  }
  #testimonial-slider .caption span {
    clear: none;
  }
  #testimonial-slider .caption span:not(:last-of-type)::after {
    content: ', ';
    display: inline-block;
    margin-right: 2px;
  }
  #testimonial-slider .testimonial {
    margin-bottom: 0px;
  }
  #special-offers {
    margin-top: 0;
    padding: 0 14px;
  }
  #special-offers .special-offer-title {
    display: block;
    float: none;
  }
  #special-offers .arrow-special-offer {
    left: 0 !important;
  }
  #special-offers li {
    display: block;
    float: none;
  }
  #special-offers .active {
    color: #ff6600;
  }
  .spacer {
    height: 350px;
  }
  .col_one {
    margin-left: 0;
  }
  .omsc-tabs-control li {
    padding: 0;
  }
  .omsc-tabs-control li.omsc-active {
    border-bottom-color: rgba(0, 0, 0, 0.1) !important;
  }
  .omsc-tabs-control li.omsc-active a {
    background-color: #bbb;
    font-weight: bold;
  }
  .omsc-tabs-tabs {
    padding: 0;
  }
  .omsc-tabs-tabs .omsc-tabs-tab {
    padding: 0 15px;
    width: auto !important;
  }
  .omsc-inner > div {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .single-product #content {
    padding: 0;
  }
  .panel {
    box-sizing: border-box;
  }
  .wp-pagenavi span,
  .wp-pagenavi a {
    font-size: 15px;
    padding: 3px 6px !important;
  }
  .woocommerce div.product div.summary,
  .woocommerce-page div.product div.summary,
  .woocommerce #content div.product div.summary,
  .woocommerce-page #content div.product div.summary,
  .woocommerce div.product div.summary,
  .woocommerce-page div.product div.summary,
  .woocommerce #content div.product div.summary,
  .woocommerce-page #content div.product div.summary {
    box-sizing: border-box;
    width: 100% !important;
  }
  .woocommerce .shop_table.cart th,
  .woocommerce-page .shop_table.cart th {
    padding: 0 !important;
  }
  .woocommerce .shop_table.cart td,
  .woocommerce-page .shop_table.cart td {
    padding: 4px 1px !important;
  }
  .woocommerce .cart_totals table,
  .woocommerce-page .cart_totals table {
    width: 100%;
  }
  .woocommerce .woocommerce-message,
  .woocommerce-page .woocommerce-message {
    box-sizing: border-box;
  }
  .woocommerce input[type=text],
  .woocommerce-page input[type=text] {
    font-size: 16px;
    height: 100%;
    margin: 2px 0 5px 0 !important;
    padding-left: 4px !important;
    padding-right: 4px !important;
  }
  #footer .copyright {
    position: relative;
  }
  #footer .copyright p {
    margin-top: 25px;
  }
  #footer #menu-terms-conditions-etc {
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
  }
  #footer #menu-terms-conditions-etc li:first-child {
    background: none;
    padding-left: 0;
  }
  #footer h2 {
    width: auto;
  }
  #footer .social li {
    margin-left: 5px;
  }
  #footer .ubermenu-column-id-6859 {
    float: none !important;
    vertical-align: bottom;
  }
  #footer .ubermenu-column-id-6859 #menu-item-6860 {
    margin: 0 !important;
  }
  #ubermenu-footer-117 {
    padding: 0px 14px 0 14px !important;
  }
  #ubermenu-footer-117 > ul > li {
    display: inline-block;
    float: none;
    min-width: 0;
    vertical-align: top;
    width: auto !important;
  }
  #ubermenu-footer-117 li ul li {
    padding-left: 10px;
  }
  #execphp-10 {
    padding: 0 14px !important;
  }
  /* Misc */
  #content > h1,
  #content > h2 {
    line-height: 130%;
  }
  #content > h4,
  #content > h6 {
    line-height: 150%;
  }
  .screen-reader-response {
    display: none !important;
  }
  .feature_img {
    height: auto !important;
  }
  .content-column.one_half .solutions-single {
    width: auto !important;
  }
  .content-column.one_half > div {
    padding: 0px !important;
  }
  #sidebar {
    width: 100% !important;
    padding: 0 !important;
  }
  #sidebar > * {
    padding: 0 14px !important;
  }
  ol#timeline {
    width: 100% !important;
  }
  ol#timeline li {
    margin-top: 20px !important;
    text-align: left !important;
    width: 100% !important;
  }
  ol#timeline li:nth-of-type(even) {
    text-align: left !important;
    float: left;
  }
  .wp-image-3238,
  .wp-image-3374,
  .wp-image-3917,
  .wp-image-6467,
  .wp-image-5417 {
    max-width: 100%;
    height: auto !important;
  }
  .post_thumb img {
    width: 100% !important;
    height: auto !important;
  }
  .post_box .post_date {
    right: 30px !important;
  }
  .post_box h2 {
    padding-right: 100px !important;
  }
  #content iframe {
    width: 100% !important;
  }
  .msg_box {
    width: auto !important;
  }
  .single-product #content {
    padding-left: 0px !important;
  }
  ul.tabs li {
    width: 100% !important;
  }
  #reviews #comments .commentlist {
    padding-left: 0px !important;
  }
  #reviews #comments .commentlist .comment-text {
    margin: 50px 0px 0px !important;
  }
  #testimonials_widget-2 blockquote {
    padding: 5px 15px;
  }
  .ubermenu-footer {
    padding: 20px !important;
  }
  .ubermenu-responsive-collapse {
    padding: 0px !important;
  }
  #main input[type="text"],
  #main input[type="email"],
  #main input[type="[password"],
  #main textarea {
    box-sizing: border-box;
    font-size: 18px;
    min-height: 40px;
    padding: 0 0 0 5px !important;
  }
  #main textarea {
    padding: 5px !important;
  }
  .woocommerce ul.products li.product a img {
    width: auto;
  }
}
@media screen and (max-width: 380px) {
  #testimonial-slider .caption-wrap {
    padding-top: 2px;
    width: 210px !important;
  }
  #testimonial-slider .caption > * {
    font-size: 9px !important;
  }
}
@media screen and (min-width: 380px) and (max-width: 549px) {
  #testimonial-slider .caption-wrap {
    padding-top: 7px;
    width: 250px !important;
  }
  #testimonial-slider .caption > * {
    font-size: 12px !important;
  }
}
@media screen and (min-width: 550px) and (max-width: 674px) {
  #testimonial-slider .caption-wrap {
    width: 330px !important;
  }
  #testimonial-slider .caption > * {
    font-size: 15px !important;
  }
  #testimonial-slider .testimonial {
    margin-bottom: 7px;
  }
}
@media screen and (min-width: 675px) and (max-width: 767px) {
  #testimonial-slider .caption-wrap {
    width: 360px !important;
  }
  #testimonial-slider .caption > * {
    font-size: 18px !important;
  }
}
/* For devices with screen width greater than 768px and less than 991px*/
@media screen and (min-width: 768px) and (max-width: 991px) {
  /* Basic overrides */
  body div {
    box-sizing: border-box !important;
    width: 100% !important;
  }
  body #header {
    box-sizing: border-box !important;
    width: 100% !important;
  }
  body h1,
  body h2,
  body h3,
  body h4,
  body h5,
  body h6,
  body p {
    box-sizing: border-box !important;
    max-width: 100% !important;
  }
  body #container {
    float: none;
    padding: 0px 14px 0 14px !important;
    width: auto !important;
  }
  body img {
    max-width: 100%;
  }
  #header ul#menu-top-links {
    box-sizing: border-box !important;
    display: block !important;
    float: left;
    text-align: left;
    width: 100%;
  }
  #header ul#menu-top-links li {
    box-sizing: border-box !important;
    padding: 0;
    width: 100% !important;
  }
  #header ul#menu-top-links li a {
    background-image: none;
    background-color: #333333;
    color: #fff;
    display: block;
    font-size: 14px;
    padding: 15px 20px;
    position: relative;
  }
  #header ul#menu-top-links li.menu-item-has-children > a::after {
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -6px;
    content: "\f107";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
  }
  #header ul#menu-top-links .sub-menu {
    background-color: #333333;
    display: none;
    position: relative;
    left: 0;
    min-height: 0;
    top: 0;
    width: 100%;
  }
  #header ul#menu-top-links .sub-menu li {
    border-bottom: none;
    float: none;
  }
  #header ul#menu-top-links .sub-menu li a {
    padding-left: 40px;
  }
  #header ul#menu-top-links .sub-menu li li {
    padding-left: 20px;
  }
  #header .ubermenu ul > li:nth-child(2) > ul {
    min-height: 0;
  }
  #header .ubermenu-responsive-default.ubermenu-responsive:not(.ubermenu-responsive-collapse) {
    max-height: none;
  }
  #header nav > ul {
    display: block !important;
  }
  #header .header_right {
    background-color: #333;
  }
  #header .header_right .home {
    display: none;
  }
  #header .header_right .search_bar {
    display: inline-block;
    margin: 0;
    padding: 15px 20px 15px 0px;
    width: auto !important;
  }
  #header .header_right .search_bar .magnifier {
    display: none;
  }
  #header .header_right .search_bar #s {
    border: 1px solid #ccc;
  }
  #header .header_right .search_header {
    display: inline-block;
    margin: 0;
    width: auto !important;
  }
  #header .header_right .ubermenu-responsive-toggle {
    color: #fff;
    display: inline-block;
    font-size: 16px;
    width: auto !important;
  }
  #header .header_right #ubermenu-main-358-primary {
    background-color: #333;
    margin: 0 !important;
    position: absolute;
  }
  #header .header_right #ubermenu-main-358-primary li {
    display: block;
    width: 100%;
  }
  .tribe-bar-disabled {
    z-index: auto !important;
  }
  #tribe-events-bar {
    margin-bottom: 0;
  }
  #tribe-bar-form {
    background-color: #fff;
  }
  #tribe-bar-form .tribe-bar-filters,
  #tribe-bar-form #tribe-bar-views {
    left: 0 !important;
  }
  #main {
    background-position: 50% -1px !important;
  }
  input[type=email],
  input[type=text],
  textarea {
    margin: 2px 0 10px 0;
    padding-left: 4px;
    padding-right: 4px;
    width: 95%;
  }
  #content .custom_field:first-child {
    margin-top: 25px;
  }
  #content .custom_field .banner-text h1 {
    font-size: 38px;
  }
  #content .custom_field .banner-text h2 {
    font-size: 19px;
    margin: 0 auto 30px;
  }
  #content .custom_field .banner-text h3 {
    font-size: 22px;
    margin: 0 auto 30px;
  }
  #content .custom_field .banner-button-wrap .field_box {
    margin-bottom: 10px;
    text-align: center;
  }
  #content .custom_field .banner-button-wrap .field {
    display: inline-block;
    height: 40px;
    margin: 0 auto;
    min-width: 70% !important;
    width: auto !important;
  }
  #content .custom_field .banner-button-wrap h3 {
    font-size: 16px;
    line-height: 2.6em;
    margin: 0;
  }
  #metaslider_6755 .slides .caption-wrap {
    margin: -120px -30px 0 0 !important;
    padding: 5px 15px;
    width: auto !important;
  }
  #targeted-solutions-slider {
    display: none;
  }
  #testimonial-slider {
    height: auto;
  }
  #testimonial-slider li {
    padding: 0;
  }
  #testimonial-slider .caption-wrap {
    margin: 0 0 0 5px !important;
    position: absolute !important;
    top: 15px;
    width: 60% !important;
  }
  #testimonial-slider .caption > * {
    font-size: 18px !important;
  }
  #testimonial-slider .credit {
    margin-bottom: 6px;
  }
  #special-offers {
    margin-top: 0;
    padding: 0 14px;
  }
  #special-offers .tab-item {
    display: block;
    margin: 0 10px 20px 0;
  }
  #special-offers .arrow-special-offer {
    width: 4000px !important;
  }
  .spacer {
    height: 175px;
  }
  .col_one {
    margin-left: 0;
  }
  .omsc-tabs-control li {
    padding: 0;
  }
  .omsc-tabs-control li.omsc-active {
    border-bottom-color: rgba(0, 0, 0, 0.1) !important;
  }
  .omsc-tabs-control li.omsc-active a {
    background-color: #bbb;
    font-weight: bold;
  }
  .omsc-tabs-tabs .omsc-tabs-tab {
    width: auto !important;
  }
  .omsc-inner > div {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .single-product #content {
    padding: 0;
  }
  .panel {
    box-sizing: border-box;
  }
  .wp-pagenavi span,
  .wp-pagenavi a {
    font-size: 15px;
    padding: 3px 6px !important;
  }
  .woocommerce div.product div.summary,
  .woocommerce-page div.product div.summary,
  .woocommerce #content div.product div.summary,
  .woocommerce-page #content div.product div.summary,
  .woocommerce div.product div.summary,
  .woocommerce-page div.product div.summary,
  .woocommerce #content div.product div.summary,
  .woocommerce-page #content div.product div.summary {
    box-sizing: border-box;
    width: 100% !important;
  }
  .woocommerce .shop_table.cart th,
  .woocommerce-page .shop_table.cart th {
    padding: 0 !important;
  }
  .woocommerce .shop_table.cart td,
  .woocommerce-page .shop_table.cart td {
    padding: 4px 3px !important;
  }
  .woocommerce .cart_totals table,
  .woocommerce-page .cart_totals table {
    width: 100%;
  }
  .woocommerce .woocommerce-message,
  .woocommerce-page .woocommerce-message {
    box-sizing: border-box;
  }
  .woocommerce input[type=text],
  .woocommerce-page input[type=text] {
    font-size: 16px;
    height: 100%;
    margin: 2px 0 5px 0 !important;
    padding-left: 4px !important;
    padding-right: 4px !important;
  }
  #ubermenu-footer-117 {
    padding: 0px 14px 0 14px !important;
  }
  #ubermenu-footer-117 > ul > li {
    display: inline-block;
    float: none;
    min-width: 0;
    vertical-align: top;
    width: auto !important;
  }
  #ubermenu-footer-117 li ul li {
    padding-left: 10px;
  }
  #execphp-10 {
    padding: 0 14px !important;
  }
  h2 {
    width: auto;
  }
  .social li {
    margin-left: 5px;
  }
  .ubermenu-column-id-6859 {
    float: none !important;
    vertical-align: bottom;
  }
  .ubermenu-column-id-6859 #menu-item-6860 {
    margin: 0 !important;
  }
  /* Misc */
  #content > h1,
  #content > h2 {
    line-height: 130%;
  }
  #content > h4,
  #content > h6 {
    line-height: 150%;
  }
  .screen-reader-response {
    display: none !important;
  }
  .feature_img {
    height: auto !important;
  }
  .content-column.one_half .solutions-single {
    width: auto !important;
  }
  .content-column.one_half > div {
    padding: 0px !important;
  }
  #sidebar {
    width: 100% !important;
    padding: 0 !important;
  }
  #sidebar > * {
    padding: 0 14px !important;
  }
  ol#timeline {
    width: 100% !important;
  }
  ol#timeline li {
    margin-top: 20px !important;
    text-align: left !important;
    width: 100% !important;
  }
  ol#timeline li:nth-of-type(even) {
    text-align: left !important;
    float: left;
  }
  .wp-image-3238,
  .wp-image-3374,
  .wp-image-3917,
  .wp-image-6467,
  .wp-image-5417 {
    max-width: 100%;
    height: auto !important;
  }
  .post_thumb img {
    width: 100% !important;
    height: auto !important;
  }
  .post_box .post_date {
    right: 30px !important;
  }
  .post_box h2 {
    padding-right: 100px !important;
  }
  #content iframe {
    width: 100% !important;
  }
  .msg_box {
    width: auto !important;
  }
  .single-product #content {
    padding-left: 0px !important;
  }
  ul.tabs li {
    width: 100% !important;
  }
  #reviews #comments .commentlist {
    padding-left: 0px !important;
  }
  #reviews #comments .commentlist .comment-text {
    margin: 50px 0px 0px !important;
  }
  #testimonials_widget-2 blockquote {
    padding: 5px 15px;
  }
  .ubermenu-footer {
    padding: 20px !important;
  }
  .ubermenu-responsive-collapse {
    padding: 0px !important;
  }
  #main input[type="text"],
  #main input[type="email"],
  #main input[type="[password"],
  #main textarea {
    box-sizing: border-box;
    font-size: 18px;
    min-height: 40px;
    padding: 0 0 0 5px !important;
  }
  #main textarea {
    padding: 5px !important;
  }
  .woocommerce ul.products li.product a img {
    width: auto;
  }
}
#main {
  background: none !important;
}
.widget_text.modulebox .screen-reader-response {
  display: none;
}
